---
term: merasem
slug: merasem
alt forms: []
search terms:
  glb:
  - merasem
  eng:
  - ceremony
  epo:
  - ceremonio
  spa:
  - ceremonia
ipa: meɾaˈsem
ipa link: http://ipa-reader.xyz/?text=meɾaˈsem&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: ceremony
  epo: ceremonio
  spa: ceremonia
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - ceremony
  epo:
  - - ceremonio
  spa:
  - - ceremonia
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: مراسم &ldquo;marasim&rdquo;
    Parsisa: مراسم &ldquo;mar&acirc;sem&rdquo;
    Turkisa: merasim
derived terms:
  merasemli:
    class: t
    term: merasemli
    trans:
      eng: ceremonial; ceremonially
      epo: ceremonia; ceremonie
      spa: ceremonial; ceremonialmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  balem:
    word class: b
    term: balem
    eng: spear, lance
    epo: lanco
    spa: lanza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bardimosem:
    word class: b
    term: bardimosem
    eng: winter
    epo: vintro
    spa: invierno
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bijamosem:
    word class: b
    term: bijamosem
    eng: spring
    epo: printempo
    spa: primavera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dokujem:
    word class: b.oj
    term: dokujem
    eng: monopoly; monopolize
    epo: monopolo; monopoligi
    spa: monopolio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  em:
    word class: il
    term: em
    eng: hmm, uh, um
    epo: hmm
    spa: este (<em>interjecci&oacute;n</em>), esto, eh
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fem:
    word class: t
    term: fem
    eng: female, feminine
    epo: ina; ine
    spa: femenino, femenil; femeninamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ginyem:
    word class: b.oj
    term: ginyem
    eng: memento, keepsake, souvenir; commemorate, memorialize
    epo: memorigaĵo, memoraĵo, suveniro; (solene) memori, soleni
    spa: recuerdo, <em>souvenir</em>; conmemorar, remembrar, rememorar, recordar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kingem:
    word class: b.oj
    term: kingem
    eng: experience; experience
    epo: sperto; sperti
    spa: experiencia; experimentar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mosem:
    word class: b
    term: mosem
    eng: season
    epo: sezono
    spa: estaci&oacute;n, temporada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  narem:
    word class: t
    term: narem
    eng: soft; softly
    epo: mola; mole
    spa: suave, blando; suavemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahem:
    word class: b
    term: sahem
    eng: stock, share
    epo: akcio
    spa: acci&oacute;n (<em>finanzas</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suprem:
    word class: t
    term: suprem
    eng: supreme, supremely, greatest (possible), extreme, extremely; excellent, excellently,
      cool (<em>informal</em>)
    epo: plejbona; plejbone; mojosa
    spa: supremo, extremo; supremamente, extremadamente; genial, ch&eacute;vere (<em>uso
      informal</em>), s&uacute;per
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tem:
    word class: p
    term: tem
    eng: about, on, regarding, with regard(s) to
    epo: pri
    spa: acerca de, con respecto a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  termomosem:
    word class: b
    term: termomosem
    eng: summer
    epo: sumero
    spa: verano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tutumnarem:
    word class: t
    term: tutumnarem
    eng: gentle; gently
    epo: molkora; molkore
    spa: gentil, amable, dulce, agradable; gentilmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xuhamosem:
    word class: b
    term: xuhamosem
    eng: autumn, fall
    epo: aŭtuno
    spa: oto&ntilde;o
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- merasem
...
